Package gstreamer-editing-services: Information

Source package: gstreamer-editing-services
Version: 1.16.1-alt1
Build time:  Dec 16, 2020, 06:52 PM
Category: System/Libraries
Report package bug
License: GPLv2+ and LGPLv2+
Summary: GStreamer Editing Services (GES)
Description: 
This is a high-level library for facilitating the creation of audio/video
non-linear editors.

List of rpms provided by this srpm:
gstreamer-editing-services (e2kv5, e2kv4, e2k)
gstreamer-editing-services-debuginfo (e2kv5, e2kv4, e2k)
libges (e2kv5, e2kv4, e2k)
libges-debuginfo (e2kv5, e2kv4, e2k)
libges-devel (e2kv5, e2kv4, e2k)
libges-devel-doc (noarch)
libges-gir (e2kv5, e2kv4, e2k)
libges-gir-devel (noarch)

Maintainer: Yuri N. Sedunov

List of contributors:
Yuri N. Sedunov

    1. flex
    2. python3-devel
    3. gcc-c++
    4. python3-module-pygobject3-devel
    5. libgst-validate-devel
    6. python-module-pygobject3-devel
    7. rpm-build-gir
    8. rpm-build-python3
    9. gobject-introspection-devel
    10. gst-plugins1.0-devel >= 1.16.1
    11. gst-plugins1.0-gir-devel
    12. gtk-doc
    13. gst-plugins-bad1.0-devel
    14. gst-plugins-base1.0
    15. gst-plugins-good1.0
    16. libxml2-devel

Last changed


Sept. 24, 2019 Yuri N. Sedunov 1.16.1-alt1
- 1.16.1
April 19, 2019 Yuri N. Sedunov 1.16.0-alt1
- 1.16.0
April 12, 2019 Yuri N. Sedunov 1.15.90-alt1
- 1.15.90